<bugID>952568<Summary>[australis-measuring] Determine if Australis Update experience tab is active</Summary><Description>We are currently working on improving the Firefox desktop onboarding experience. This includes First Run and Update pages. Our first focus is the Australis Update experience. (see a video of our prototype, here https://www.youtube.com/watch?v=X54Ur_Cp0io)


We would like to use telemetry to detect if the Australis Update tab is active while a user is interacting with the browser chrome. We want to be able to distinguish interactions that occur while the tab is active vs. those that happen once it has been closed or is inactive.

When talking with Mike and Blake, it also seemed possible to know if the Update tab was closed x minutes ago, for instance. Can you confirm if this is possible?

I can provide a specific URL for this tab before this goes live in Aurora. Our goal is to have this ready for Aurora, but it is likely that it will be ready a couple of weeks into Aurora and not right away.</Description></bugID>